Subject: bug#39960: 28.0.50; Incompatible change to sql-add-product in Emacs 27

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Aug 2020 17:02:22 +0300

> From: Philipp Stephani <[email-masked]>
> Date: Sun, 9 Aug 2020 11:14:24 +0200
> Cc: Eli Zaretskii <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> Typically you'd cherry-pick the commit onto the release branch. But
> since Emacs 27 is about to be released (tomorrow), it might be too
> late now.

Indeed, it's too late for 27.1.  Let's try to cherry-pick after 27.1
is released, so that the fix ends up in 27.2.

Thanks.